
<div *ngIf="uom">
    <h5><span jhiTranslate="mpmApp.uom.detail.title">Uom</span> {{uom.idUom}}</h5>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.uom.description">Description</span></dt>
        <dd>
            <span>{{uom.description}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.uom.uomType">Uom Type</span></dt>
        <dd>
            <div *ngIf="uom.uomTypeId">
                <a [routerLink]="['/uom-type', uom.uomTypeId]">{{uom.uomTypeDescription}}</a>
            </div>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'uom/'+ uom.idUom + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
